<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<Civilizations>
		<Row>
			<Type>CIVILIZATION_ORGRIMMAR</Type>
			<Description>TXT_KEY_CIV_ORGRIMMAR_DESC</Description>
			<Civilopedia></Civilopedia>
			<CivilopediaTag>TXT_KEY_CIV5_ORGRIMMAR</CivilopediaTag>
			<Strategy></Strategy>
			<Playable>1</Playable>
			<AIPlayable>1</AIPlayable>
			<ShortDescription>TXT_KEY_CIV_ORGRIMMAR_SHORT_DESC</ShortDescription>
			<Adjective>TXT_KEY_CIV_ORGRIMMAR_ADJECTIVE</Adjective>
			<DefaultPlayerColor>PLAYERCOLOR_ORGRIMMAR</DefaultPlayerColor>
			<ArtDefineTag>ART_DEF_CIVILIZATION_ENGLAND</ArtDefineTag>
			<ArtStyleType>ARTSTYLE_EUROPEAN</ArtStyleType>
			<ArtStyleSuffix>_EURO</ArtStyleSuffix>
			<ArtStylePrefix>EUROPEAN</ArtStylePrefix>
			<DerivativeCiv></DerivativeCiv>
			<PortraitIndex>8</PortraitIndex>
			<IconAtlas>CIV_COLOR_ATLAS_LEGENDS</IconAtlas>
			<AlphaIconAtlas>CIV_ALPHA_ATLAS</AlphaIconAtlas>
			<MapImage>Orgrimmar_Map.dds</MapImage>
			<DawnOfManQuote>TXT_KEY_CIV5_DAWN_ORGRIMMAR_TEXT</DawnOfManQuote>
			<DawnOfManImage>Garrosh_DOM.dds</DawnOfManImage>
			<DawnOfManAudio>AS2D_DOM_SPEECH_ORGRIMMAR</DawnOfManAudio>
			<PackageID></PackageID>
			<SoundtrackTag>England</SoundtrackTag>
		</Row>
	</Civilizations>

	<!-- Civilization_BuildingClassOverrides -->
	<Civilization_CityNames>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_0</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_1</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_2</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_3</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_4</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_5</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_6</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_7</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_8</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_9</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_10</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_11</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_12</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_13</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_14</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_15</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_16</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_17</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_18</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_19</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_20</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_21</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_22</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_23</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_24</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_25</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_26</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_27</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_28</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_29</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_30</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_31</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_32</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_33</CityName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<CityName>TXT_KEY_CITY_NAME_ORGRIMMAR_34</CityName>
		</Row>
	</Civilization_CityNames>
	<!-- Civilization_DisableTechs -->
	<Civilization_FreeBuildingClasses>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<BuildingClassType>BUILDINGCLASS_PALACE</BuildingClassType>
		</Row>
	</Civilization_FreeBuildingClasses>
	<Civilization_FreeTechs>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<TechType>TECH_AGRICULTURE</TechType>
		</Row>
	</Civilization_FreeTechs>
	<Civilization_FreeUnits>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<UnitClassType>UNITCLASS_SETTLER</UnitClassType>
			<UnitAIType>UNITAI_SETTLE</UnitAIType>
			<Count>1</Count>
		</Row>
	</Civilization_FreeUnits>
	<Civilization_Leaders>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<LeaderheadType>LEADER_GARROSH</LeaderheadType>
		</Row>
	</Civilization_Leaders>
	<Civilization_Religions>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<ReligionType>RELIGION_CHRISTIANITY</ReligionType>
		</Row>
	</Civilization_Religions>
	<Civilization_SpyNames>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_0</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_1</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_2</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_3</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_4</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_5</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_6</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_7</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_8</SpyName>
		</Row>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<SpyName>TXT_KEY_SPY_NAME_ORGRIMMAR_9</SpyName>
		</Row>
	</Civilization_SpyNames>
	<Civilization_UnitClassOverrides>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<UnitClassType>UNITCLASS_SWORDSMAN</UnitClassType>
			<UnitType>UNIT_KORKRON</UnitType>
		</Row>
	</Civilization_UnitClassOverrides>
	<Civilization_Start_Along_Ocean>
		<Row>
			<CivilizationType>CIVILIZATION_ORGRIMMAR</CivilizationType>
			<StartAlongOcean>1</StartAlongOcean>
		</Row>
	</Civilization_Start_Along_Ocean>
	<PlayerColors>
		<Row>
			<Type>PLAYERCOLOR_ORGRIMMAR</Type>
			<PrimaryColor>COLOR_PLAYER_ORGRIMMAR_ICON</PrimaryColor>
			<SecondaryColor>COLOR_PLAYER_ORGRIMMAR_BACKGROUND</SecondaryColor>
			<TextColor>COLOR_PLAYER_WHITE_TEXT</TextColor>
		</Row>
	</PlayerColors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_ORGRIMMAR_ICON</Type>
			<Red>0.976</Red>
			<Green>0.976</Green>
			<Blue>0.976</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Colors>
		<Row>
			<Type>COLOR_PLAYER_ORGRIMMAR_BACKGROUND</Type>
			<Red>0.458</Red>
			<Green>0.247</Green>
			<Blue>0</Blue>
			<Alpha>1.0</Alpha>
		</Row>
	</Colors>
	<Language_en_US>
		<Row Tag="TXT_KEY_CIV_ORGRIMMAR_DESC">
			<Text>Orcs of Durotar</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_ORGRIMMAR_FACTOID_HEADING">
			<Text>Durotar Factoid</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_ORGRIMMAR_FACTOID_TEXT">
			<Text>
				Durotar is named after Durotan, father of the Orc Thrall who created the Horde and founded Orgrimmar. Orgrimmar is named after Orgrim Doomhammer, also a famous Orc warrior.
			</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_ORGRIMMAR_HEADING_1">
			<Text>History</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_ORGRIMMAR_TEXT_1">
			<Text>The Orcs of Durotar and Orgrimmar are the survivors of the first, second, and third wars in which the Orcish people took part in. Long ago enslaved by the Burning Legion, the Orc people are now freed from their curse and live as part of the Horde, an alliance of various outcast races amongst Azeroth.[NEWLINE][NEWLINE] Although a tenuous cease-fire currently exists, the Orcs of Orgrimmar have staged multiple wars against the Kingdom of Stormwind and it's people. With Garrosh Hellscream now Warchief, those tensions are set to ignite.[NEWLINE][NEWLINE] Settled in Durotar and with outposts across Azeroth, the Orcs are a hardly, adaptable people. They are often aggressive, but also wise, and are often considered the backbone of the Horde.</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV5_ORGRIMMAR_TITLE">
			<Text>Durotar</Text>
		</Row>
		<Row Tag="TXT_KEY_CIV_ORGRIMMAR_SHORT_DESC">
			<Text>Durotar</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV_ORGRIMMAR_ADJECTIVE">
			<Text>Durotar</Text>
			<Gender>neuter:an</Gender>
		</Row>
		<Row Tag="TXT_KEY_CIV5_DAWN_ORGRIMMAR_TEXT">
			<Text>Hail, Mighty Warchief! You are Garrosh Hellscream, the one and only son of the great Grom Hellscream![NEWLINE][NEWLINE] Your father's legacy ripples through our bloodline, as he is the Orc that freed us from our enslavement to the Burning Legion and brought our people to freedom! And you, as his son, and with his axe, are equally praised![NEWLINE][NEWLINE] Your success during the reopening of the Dark Portal quickly led to your rise through the ranks of the Horde, and the scream of your fathers axe echoed in the ears of warriors and in the proud tales told across the land. In Northrend, again you proved your might as you led the might of the Horde to the Lich King's doorstep, and assisted in slaying the leader of the Scourge.[NEWLINE][NEWLINE] Now, with Thrall exodised to the Earthern Ring your time has come to wear the great mantle of Warchief, and lead our people to reclaim the fear we once struck in the hearts of all. Do you have the strength, courage, and resolve to conquer our foes and build a new Orcish civilization that will stand the test of time?</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_0">
			<Text>Orgrimmar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_1">
			<Text>Razorhill</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_2">
			<Text>Kolkar Crag</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_3">
			<Text>Far Post Watch</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_4">
			<Text>Crossroads</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_5">
			<Text>Northwatch Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_6">
			<Text>Sunrock Retreat</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_7">
			<Text>Windshear Crag</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_8">
			<Text>Shadowprey Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_9">
			<Text>Kolkar Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_10">
			<Text>Brackenwall Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_11">
			<Text>Splintertree Post</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_12">
			<Text>Warsong Camp</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_13">
			<Text>Deadwood Village</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_14">
			<Text>Zoram'gar Outpost</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_15">
			<Text>Bloodvenom Post</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_16">
			<Text>Valormok</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_17">
			<Text>Stonard</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_18">
			<Text>Grom'gol</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_19">
			<Text>Kargath</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_20">
			<Text>Angor Fortress</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_21">
			<Text>Mo'Grosh Stronghold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_22">
			<Text>Grim Batol</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_23">
			<Text>Hammerfall</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_24">
			<Text>Chillwind</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_25">
			<Text>Vengeance Landing</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_26">
			<Text>Warsong Hold</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_27">
			<Text>Garrosh's Landing</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_28">
			<Text>Bor'Gorok Outpost</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_29">
			<Text>Agmar's Hammer</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_30">
			<Text>Grom'arsh</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_31">
			<Text>Thrallmar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_32">
			<Text>Spinebreaker Post</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_33">
			<Text>Garadar</Text>
		</Row>
		<Row Tag="TXT_KEY_CITY_NAME_ORGRIMMAR_34">
			<Text>Mok'Nathal</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_0">
			<Text>Garona</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_1">
			<Text>Glub'tok</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_2">
			<Text>Barrahk</Text>
			<gender>feminine</gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_3">
			<Text>Duroma</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_4">
			<Text>Gundaban</Text>
			<Gender>masculine</Gender>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_5">
			<Text>Agrosh</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_6">
			<Text>Brish'nak</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_7">
			<Text>Gromgolosh</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_8">
			<Text>Mak'taka</Text>
		</Row>
		<Row Tag="TXT_KEY_SPY_NAME_ORGRIMMAR_9">
			<Text>Kun'drakh</Text>
		</Row>
	</Language_en_US>
</GameData>
